.u-section-1 .u-sheet-1 {
  min-height: 69px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  margin: 0 0 -23px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 70px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 752px;
}

.u-section-2 .u-text-1 {
  margin: 0 0 2px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -17px;
    margin-bottom: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 833px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -66px;
    margin-bottom: -63px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1132px;
  }
}